
SITETB - Bug #78

Comorbidade - Erro se nome do contato for muito grande

08/21/2012 02:16 PM - Ricardo Memoria

Status: Closed Start date: 08/21/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 1.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Na página de entrada de uma nova comorbidade, se o usuário entra com um nome muito grande, o sistema gera um erro.

Solução:

Incluir um limitador do tamanho do campo Nome do contato (tbcase.patientContactName) no componente <h:inputText />.

History

#1 - 08/21/2012 03:46 PM - Maurício Dos Santos

- Status changed from New to Resolved

- Estimated time set to 1.00

Campo limitado a 100 caracteres.

#2 - 08/28/2012 11:27 AM - Maurício Dos Santos

Foi encontrado um erro semelhante no formulario de novo contato, um limitador de 255 foi colocado.

#3 - 08/29/2012 02:06 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
